/*
Navicat MySQL Data Transfer

Source Server         : loalhost
Source Server Version : 50525
Source Host           : localhost:3306
Source Database       : dspdb

Target Server Type    : MYSQL
Target Server Version : 50525
File Encoding         : 65001

Date: 2012-08-23 14:23:29
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `fishing_fish`
-- ----------------------------
DROP TABLE IF EXISTS `fishing_fish`;
CREATE TABLE `fishing_fish` (
  `fishid` int(10) unsigned NOT NULL,
  `name` text NOT NULL,
  `min` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `max` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `watertype` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `size` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `stamina` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `item` tinyint(1) NOT NULL,
  PRIMARY KEY (`fishid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AVG_ROW_LENGTH=23;

-- ----------------------------
-- Records of fishing_fish
-- ----------------------------
INSERT INTO `fishing_fish` VALUES ('5476', 'Abaia', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5455', 'Ahtapot', '85', '90', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5461', 'Alabaligi', '32', '37', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4316', 'Armored Picses', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('688', 'Arrowwood Log', '0', '0', '0', '1', '0', '1');
INSERT INTO `fishing_fish` VALUES ('4461', 'Bastore Bream', '81', '86', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4360', 'Bastore Sardine', '4', '9', '0', '0', '1', '0');
INSERT INTO `fishing_fish` VALUES ('5473', 'Bastore Sweeper', '200', '200', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5139', 'Betta', '63', '68', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4479', 'Bhefhel Marlin', '56', '61', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4318', 'Bibiki Urchin', '31', '36', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4314', 'Bibikibo', '27', '32', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4429', 'Black Eel', '42', '47', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5138', 'Black Ghost', '83', '88', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4384', 'Black Sole', '91', '96', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4471', 'Bladefish', '66', '71', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4313', 'Blindfish', '23', '28', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4399', 'Bluetail', '50', '55', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5469', 'Brass Loach', '36', '41', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5474', 'Ca Cuong', '68', '73', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5465', 'Caedarva Frog', '25', '30', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4309', 'Cave Cherax', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4379', 'Cheval Salmon', '16', '21', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4443', 'Cobalt Jellyfish', '0', '5', '0', '0', '1', '0');
INSERT INTO `fishing_fish` VALUES ('5128', 'Cone Calamary', '43', '48', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4515', 'Copper Frog', '11', '16', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('13454', 'Copper ring', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('4580', 'Coral Butterfly', '35', '40', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('887', 'Coral Fragment', '200', '200', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4472', 'Crayfish', '2', '7', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4473', 'Crescent Fish', '64', '69', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4528', 'Crystal Bass', '30', '35', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('1210', 'Damp Scroll', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('4428', 'Dark Bass', '28', '33', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5447', 'Denizanasi', '0', '5', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5457', 'Dil', '91', '96', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4290', 'Elshimo Frog', '25', '30', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4579', 'Elshimo Newt', '55', '60', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4454', 'Emperor Fish', '89', '94', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4501', 'Fat Greedie', '19', '24', '0', '0', '1', '0');
INSERT INTO `fishing_fish` VALUES ('12316', 'Fish Scale Shield', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('4289', 'Forest Carp', '16', '21', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5472', 'Garpike', '78', '83', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4477', 'Gavial Fish', '76', '81', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5471', 'Gerrothorax', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4469', 'Giant Catfish', '26', '31', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4308', 'Giant Chirai', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4306', 'Giant Donko', '44', '49', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5475', 'Gigant Octopus', '75', '80', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4474', 'Gigant Squid', '86', '91', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4427', 'Gold Carp', '51', '56', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4383', 'Gold Lobster', '41', '46', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4500', 'Greedie', '9', '14', '0', '0', '1', '0');
INSERT INTO `fishing_fish` VALUES ('4304', 'Grimmonite', '85', '90', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4480', 'Gugru Tuna', '36', '41', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5127', 'Gugrusaurus', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5132', 'Gurnard', '11', '16', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5449', 'Hamsi', '5', '10', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4470', 'Icefish', '43', '49', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5453', 'Istakoz', '41', '46', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5136', 'Istavrit', '35', '40', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5456', 'Istiridye', '48', '53', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4307', 'Jungle Catfish', '75', '80', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5448', 'Kalamar', '43', '48', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5140', 'Kalkanbaligi', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5464', 'Kaplumbaga', '48', '53', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5460', 'Kayabaligi', '70', '75', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5451', 'Kilicbaligi', '57', '62', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5450', 'Lakerda', '36', '41', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('2216', 'Lamp Marimo', '200', '200', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5129', 'Lik', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4315', 'Lungfish', '26', '31', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5468', 'Matsya', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5467', 'Megalodon', '82', '87', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5454', 'Mercanbaligi', '81', '86', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4401', 'Moat Carp', '6', '11', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('1638', 'Moblin Mask', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('5134', 'Mola Mola', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4462', 'Monke-Onke', '46', '51', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5121', 'Moorish Idol', '26', '31', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5462', 'Morinabaligi', '89', '94', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5126', 'Muddy Siredon', '5', '10', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('16451', 'Mythril Dagger', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('16537', 'Mythril Sword', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('4361', 'Nebimonite', '22', '27', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4485', 'Noble Lady', '61', '66', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('1135', 'Norg Shell', '200', '200', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4482', 'Nosteau Herring', '34', '39', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4481', 'Ogre Eel', '30', '35', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('624', 'Pamtam Kelp', '200', '200', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5125', 'Phanauet Newt', '0', '4', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4464', 'Pipira', '24', '29', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5470', 'Pirarucu', '84', '89', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5133', 'Pterygotus', '94', '99', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4514', 'Quus', '14', '19', '0', '0', '1', '0');
INSERT INTO `fishing_fish` VALUES ('4402', 'Red Terrapin', '48', '53', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5135', 'Rhinochimera', '60', '65', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('90', 'Rusty Bucket', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('12522', 'Rusty Cap', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('16606', 'Rusty Greatsword', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('14117', 'Rusty Leggings', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('16655', 'Rusty Pick', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('14242', 'Rusty Subligar', '0', '0', '0', '0', '0', '1');
INSERT INTO `fishing_fish` VALUES ('4305', 'Ryugu Titan', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4291', 'Sandfish', '45', '50', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5459', 'Sazanbaligi', '51', '56', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4475', 'Sea Zombie', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4484', 'Shall Shell', '48', '53', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4354', 'Shining Trout', '32', '37', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('13456', 'Silver Ring', '0', '0', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4451', 'Silver Shark', '71', '76', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4463', 'Takitaro', '90', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5130', 'Tavnazian Goby', '70', '75', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4478', 'Three-Eyed Fish', '74', '79', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4483', 'Tiger Cod', '24', '29', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4310', 'Tiny Goldfish', '15', '20', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5120', 'Titanic Sawfish', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4476', 'Titanictus', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4426', 'Tricolored Carp', '22', '27', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4319', 'Tricorn', '95', '100', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4317', 'Trilobite', '56', '61', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5466', 'Trumpet Shell', '58', '63', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5137', 'Turnabaligi', '91', '96', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5452', 'Uskumru', '50', '55', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5141', 'Veydal Wrasse', '30', '35', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5131', 'Vongola Clam', '48', '53', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5463', 'Yayinbaligi', '200', '200', '0', '1', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4403', 'Yellow Globe', '12', '17', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('5458', 'Yilanbaligi', '42', '47', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('4385', 'Zafmlug Bass', '43', '48', '0', '0', '1', '0');
INSERT INTO `fishing_fish` VALUES ('4288', 'Zebra Eel', '66', '71', '0', '0', '0', '0');
INSERT INTO `fishing_fish` VALUES ('1624', 'Bugbear Mask', '0', '0', '0', '0', '0', '1');
