/************************************************************************
*																		*
*	Fishing By EDGECOM       											*
*																		*
************************************************************************/


#include "../common/showmsg.h"

#include <string.h>

#include "fishingaction.h"


namespace fishingaction
{
	int luck()
	{
	  int R = rand()%3;
	  int player_fatigue = 0;  
	  if (R == 0){player_fatigue = 25;}  // will catch nothing
	  if (R == 1){player_fatigue = 50;}  // Will catch a monster
	  if (R == 2){player_fatigue = 75;}  // will catch a item
	  if (R == 3){player_fatigue = 100;} // will catch a fish
	  return player_fatigue;
	}

	// check to see if the fish is within players fishing skill range
	int skillup(int min, int max, int skill, int ArmorBonus)
	{
		int levelcheck = 0;
		int currentskill = skill / 10;

		if (currentskill >= min ){

			if (ArmorBonus > 0){
				if (currentskill == max-9){levelcheck =1;}
				if (currentskill == max-8){levelcheck =1;}
				if (currentskill == max-7){levelcheck =1;}
				if (currentskill == max-6){levelcheck =1;}
			}

			if (currentskill == max-5){levelcheck =1;}
			if (currentskill == max-4){levelcheck =1;}
			if (currentskill == max-3){levelcheck =1;}
			if (currentskill == max-2){levelcheck =1;}
			if (currentskill == max-1){levelcheck =1;}			
		}
		return levelcheck;
	}

	// give skill up if fish is within range of players fishing skill
	int32 skillamount(int min, int max, int skill, int ArmorBonus)
	{

	int skillvalue = 0;
	int currentskill = (skill+ArmorBonus) / 10;

	   if (currentskill >= 1){
		 if (currentskill >= min){
			if (currentskill < max){
				if(ArmorBonus > 0){skillvalue=9-rand()%9;}
				if(currentskill == max-5){skillvalue=5-rand()%5;}
				if(currentskill == max-4){skillvalue=4-rand()%4;}
				if(currentskill == max-3){skillvalue=3-rand()%3;}
				if(currentskill == max-2){skillvalue=2-rand()%2;}
				if(currentskill == max-1){skillvalue=1-rand()%1;}
			}
		  }
		}

		if (currentskill < 1){
			if(ArmorBonus > 0){skillvalue=5-rand()%5;}
			if(currentskill == max-5){skillvalue=rand()%5;}
			if(currentskill == max-4){skillvalue=rand()%4;}
			if(currentskill == max-3){skillvalue=rand()%3;}
			if(currentskill == max-2){skillvalue=rand()%2;}
			if(currentskill == max-1){skillvalue=rand()%1;}
			if(skillvalue == 0){skillvalue = 1;}
		}

		return skillvalue;
	}

	bool breakrod(int breakrod,int rodstrength)
	{
		if (rodstrength > 5){					
			if (breakrod > 60){
				return true;
			}
		}
		return false;
	}
	
}